using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class RMenu : MonoBehaviour
{
    public float time;
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        time += Time.deltaTime;
        if (Input.GetKeyDown(KeyCode.Space) && time > 3)
        {
            Application.LoadLevel("Menu");
        }
    }
}
